import { BaseStore } from "./base_store";
import {observable, action} from "mobx/lib/mobx";

export class ItemStore extends BaseStore {
  @observable listImages = [];
  constructor(context) {
    super(context);
    this.url = "/categories/11936220-31f7-4f5e-8555-9110dbec4a5d/items";
  }

  @action
  addImages(fileList){
    this.listImages.push(fileList);
  }
}
